/* Medium devices (desktops, 992px and Donw) */
@media (max-width: 991px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
}

/*----------media 991px-----------*/

@media (max-width: 991px) {
	
	.bodyBg {
		height: none;
	}
	
	.customerTracker {
		margin-top: 180px;
	}
	
	.customerTracker h4 {
	  font-size: 20px;
	}
	.box {
		 height: 348px;
	}
	.box .circle {
		 top: 80%;
		 margin-left: 182px;
	}
	
	.recruitBtn .btn-slide {
	    margin-top: 60px;
	}
	.hardwareinfo .box {
		height: 315px;
	}
	.hardwareinfo .box .circle {
	    top: 80%;
	}
	.abouttextFooter {
	    padding-top: 85px;
	}
	.footerLeft {
		font-size: 15px;
	}
	.headingText > p {
	    font-size: 14px;
	}
	.overview-images img {
		width: 100%;
	}
	.specialities-images img {
		width: 100%;
	}
	.ourmission-images img {
		width: 100%;
	}
	.tree-list ul li:nth-child(2n+1) {
		padding-left: 44px;
	}
	.tree-list ul li:nth-child(2n) {
		padding-right: 40px;
	}
	.toolsInformation img {
	    max-width: 219px;
	}
	.toolsInformation {
		min-height: 693px;
	}
	.innerHeading span {
		 padding-left: 24px;
	}
	.productBy h4 {
		  height: 68px;
	}
	.productBox {
		min-height: 627px;
		position: relative;
	}
	.productLink {
	    margin: 0 -10px;
	    position: absolute;
	    top: 93%;
	    width: 100%;
	}
	.productLink .btn {
		font-size: 14px;
		padding: 3px 0;
	}
	.productBox h3 {
		 height: 43px;
		 font-size: 13px;
	}
	.textBox ul li {
		margin-right: 182px;
	}
	#productsHeading a {
		font-size: 28px !important;
	}
	#productsHeading i {
		font-size: 28px !important;
	}
	.imglifeOPD {
	    width: 87%;
	}
	.innerHeading {
		 font-size: 58px;
	}
	.telemedicineSlider .carousel-inner > .item > a > img,
	.telemedicineSlider .carousel-inner > .item > img,
	.telemedicineSlider .img-responsive, .thumbnail a > img, 
	.telemedicineSlider .thumbnail > img {
    	margin-left: 155px;
	}
	.telemedicineSlider .carousel-indicators {
	    bottom: 60%;
	}
	#chart #bars {
		width: 340px;
	}
	#chart #bars li .bar {
		 width: 36px;
	}
	.applicationDevelopment .box {
		 height: 513px;
	}
	.hdImages img {
		width: 440px;
	}
	.networkingImage img {
		width: 380px;
	}
	.softwareImages img {
		width: 360px;
	}
	.quoteLeft > img {
	    margin-left: -503px;
	}
	.quoteRight > img {
	    margin-right: -529px;
	}
	.testimonialBanner .testimonial-caption h6 {
		  margin-left: -379px;
	}
	.productBox {
	    min-height: 242px;
	    position: relative;
	}
	.textBox ul {
	    height: 553px;
	}
	.cloudImages img {
		width: 100%;
	}
	.infoImages img {
	    width: 358px;
	}
	.skillImages img {
		  width: 358px;
	}
	.domainImages img {
		width: 309px;
	}
	.textData h4::after {
		right: 305px;
	}
	.searchSection .input-group {
		width: 427px !important;
	}
	.benefitDiv .benefitImg img {
		width: 100%;
	}
	.embed-responsive-16by9{
		 padding-bottom: 42% !important;
	}
	.offeringInnovation {
		padding-top: 200px;
		padding-bottom: 250px;
	}
	.ourWork {
		padding-top: 300px;
		padding-bottom: 400px;
	}
	
	
		
}

@media (max-width: 768px) {
	
	.productBy h4 {
		font-size: 15px;
	}
	.productBox {
	    min-height: 242px;
	    position: relative;
	}
	.textBox {
	    min-height: 245px;
	}
	
	.telemedicineSlider .carousel-indicators {
	    bottom: 52%;
	}
	.cloudImages img {
		width: 100%;
	}
	.infoImages img {
	    width: 358px;
	}
	.textData h4::after {
		right: 305px;
	}
	.skillImages img {
		  width: 358px;
	}
	.domainImages img {
		width: 309px;
	}
	.offeringInnovation {
		padding-top: 180px;
		padding-bottom: 200px;
	}
	.ourWork {
		padding-top: 200px;
		padding-bottom: 250px;
	}
	.searchSection .input-group {
		width: 427px;
	}
	.benefitDiv .benefitImg img {
		width: 100%;
	}
	.embed-responsive-16by9{
		 padding-bottom: 42% !important;
	}
}


@media (max-width: 480px) {
	.customerTracker .btn-slide {
		width: 100px;
		padding: 0 0 0 10px;
	}
	.navbar-brand > img {
	    width: 73%;
	}
	.carousel-caption {
		  top: 78px;
	}
	.carousel-caption h1 {
		 font-size: 27px;
	}
	.carousel-caption h5 {
		font-size: 20px;
	}
	.headingText h4 {
		 font-size: 16px;
		 margin-right: 20px;
	}
	#healthCare p {
	    font-size: 12px;
	    margin-right: 22px;
	}
	.btn-slide {
		 width: 153px;
	}
	.borderHeading h4, .borderHeading h1 {
		 font-size: 18px;
	}
	.technology-section p {
		 font-size: 12px;
	     margin-right: 22px;
	}
	.technology-section .col-sm-6 {
		margin-bottom: 20px;
	}
	.products-section .col-sm-4 {
		margin-bottom: 20px;
	}
	.box .circle {
		left: 0;
	    margin-left: 203px;
	    top: 196px;
	}
	.solutionInformation {
	    padding-top: 34px;
	}
	.solutionSection .col-sm-6 {
		margin-bottom: 30px;
	}
	.serviceSection .col-sm-4 {
		margin-bottom: 20px;
	}
	.recruitmentInformation a {
		  font-size: 18px;
	}
	.recruitmentInformation p {
		font-size: 12px;
	}
	.abouttextFooter p {
		font-size: 12px;
    	margin-right: 23px;
	}
	.abouttextFooter {
	    padding-top: 63px;
	}
	.footerLeft {
		  font-size: 12px;
		  text-align: center;
	}
	.footerRight {
		text-align: center;
		margin-top: 6px;
	} 
	.footer-section {
		position: relative;
	}
	.link1 {
		margin-top: -52px;
	}
	.headingText p {
		font-size: 12px;
		 margin-right: 22px;
	}
	.banner-text .banner-heading {
		font-size: 30px;
		font-weight: 500;
	}
	.banner-sub-heading {
		font-size: 20px;
	}
	#opdText p {
		font-size: 12px;
	}
	.banner-paragraph {
		 font-size: 14px;
	}
	.abouttextFooter ul {
		 font-size: 14px;
	}
	.abouttextFooter > h4 {
		font-size: 15px;
	}
	.tree-list ul li {
		font-size: 13px;
	}
	#technologyImages img {
		width: 100%;
	}
	.headingText h6 {
		font-size: 16px;
	}
	.toolsInformation img {
	    max-width: 448px;
	}
	.toolsInformation img {
	    margin: 0 -16px;
	}
	.innerHeading {
	    font-size: 34px;
	    line-height: 30px;
	    margin-bottom: 6px;
	    text-align: center;
	}
	.innerHeading span {
		  padding-left: 27px;
	}
	.subheading {
		  font-size: 30px;
		  text-align: center;
	}
	.subheading span {
		font-size: 32px;
	}
	.textBox ul li {
		font-size: 12px;
		margin-left: -18px;
		margin-right: 242px;
	}
	.imglifeOPD {
	    width: 100%;
	}
	#productsHeading > a {
		font-size: 24px !important;
	}
	#productsHeading > i {
		font-size: 24px !important;
	}
	#productsHeading > p {
		margin: 23px 12px 10px;
		 font-size: 13px;
	}
	
	.telemedicineSlider .carousel-inner > .item > a > img,
	.telemedicineSlider .carousel-inner > .item > img, 
	.telemedicineSlider .img-responsive, .thumbnail a > img, 
	.telemedicineSlider .thumbnail > img {
	    margin-left: 0;
	    width: 100% !important;
	}
	.telemedicineSlider .carousel-indicators {
	    bottom: 187px;
	}
	.textBox ul {
		 height: 426px;
	}
	.textBoxDiv ul {
		 height: 230px;
	}
	.text-section {
		 font-size: 14px;
	}
	#chart #bars {
		 width: 350px;
	}
	#chart #bars li {
		width: 57px;
	}
	#chart #bars li span {
		left: 7px;
		font-size: 10px;
	}
	#chart #bars li .bar {
		  width: 35px;
	}
	#chart #numbers li span {
		 font-size: 12px;
	}
	.recruitDetails {
		font-size: 18px;
	}
	.recuritText {
	    font-size: 13px;
	}
	.staffingSection .headingText {
	    padding-top: 18px;
	}
	.headingText ul {
		font-size: 13px;
		margin-right: 29px;
	}
	.contactSection .contact-form {
	    margin-top: 37px;
	}
	.contactSection .contact-form .form-control {
		font-size: 14px;
    	height: 46px;
	}
	.form-group .btn-danger {
		 font-size: 14px;
	}
	.btn-group-lg > .btn, .btn-lg {
		  padding: 7px 16px;
	}
	.form-group .btn-default {
		font-size: 14px;
	}
	.serviceApproach .col-sm-4 {
		margin-bottom: 30px;
	}
	.applicationDevelopment .box {
		 height: 370px;
	}
	.headingSection h4 {
		  font-size: 18px;
	}
	.headingSection img {
		width: 88%;
	}
	.health-careText p {
		 margin: 30px 20px;
		 font-size: 13px;
	}
	.health-careSection .circle {
	    margin-left: 41%;
	}
	.tree-list ul li span {
	    overflow-wrap: break-word;
	}
	.outsourcingSection p {
	    font-size: 13px;
	    margin-right: 18px;
	}
	.outsourcingImages img {
		width: 100% !important;
	}
	.headingSection p {
		 padding: 0 13%;
	}
	.hdImages img {
		width: 100%;
	}
	.networkingImage img {
		width: 100%;
	}
	.home-officeSection {
		background-position: center top;
	}
	.softwareImages img {
		width: 100%;
	}
	.textParaSection {
		text-align: center;
	}
	.cloudImages img {
		width: 100%;
	}
	.aboutBanner {
		margin-bottom: 6px !important;
    	margin-top: -10px;
	}
	.aboutBannerPara {
		 margin: 0 -42px;
	}
	.infoImages img {
		width: 100%;
	}
	.textSection p {
	  	margin-right: 19px;
	    font-size: 13px;
	    text-align: center;
	}
	.textbox-section h3 {
		  font-size: 18px;
	}
	.textData h4 {
		font-size: 25px;
	}
	.textData h4::after {
		right: 189px;
	}
	.whyInformation h5 {
		font-size: 18px;
	}
	.pullImages {
		float: none !important;
	}
	.quoteLeft > img {
	    margin-left: -249px;
	    margin-top: 2px;
	    width: 6%;
	}
	.testimonialBanner .testimonial-caption p {
	    font-size: 14px;
	    line-height: 20px;
	    margin: -6px 98px 16px 108px;
	}
	.quoteRight > img {
	    margin-right: -200px;
	    margin-top: -95px;
	    width: 6%;
	}
	.testimonialBanner .testimonial-caption h6 {
	    font-size: 14px;
	    margin-left: 0;
	    margin-top: -5px;
	}
	.pullImages img {
		width: 45%;
	}
	.testimonialBanner .carousel-indicators {
	    bottom: 129px;
	}
	.testimonials-section {
		padding-top: 70px;
	}
	.skillImages img {
		width: 100%;
	}
	.noteText {
	    font-size: 13px;
	}
	.domainImages img {
		width: 100%;
	}
	
	#projectImage {
		 margin-left: 80px;
	}
	.offeringInnovation p {
		 font-size: 27px;
		 line-height: 23px;
   		 margin-top: 58px;
	}
	.ourWork p {
		font-size: 23px;
   		line-height: 30px;
	}
	.carouselDiv {
		font-size: 14px;
	    height: 214px;
	    margin-right: 20px;
	    padding: 79px 0;
	    width: 129px;
	}
	.dateSection p {
		 margin-right: 15px;
	}
	.dateSection {
		margin-bottom: 30px;
	}
	.benefitImg img {
		width: 100%;
	}
	.benefitText {
		 font-size: 16px;
	}
	.benefitImg {
		margin-bottom: 20px;
	}
	.listing-header h3 {
		font-size: 18px;
		margin-right: 20px;
	}
	.searchSection .input-group {
		  width: 423px !important;
	}
	.selectwrapSection .col-sm-4 {
		margin-bottom: 10px;
	}
	.uploadResume {
		 text-align: center;
	}
	.uploadResume img {
		margin-left: 28%;
	}
	.uploadResume h4 {
	    font-size: 27px;
	}
	.uploadResume p {
		margin-right: 23px;
	}
	#btnUpload {
		left: 34%;
		top: 70%;
	}
	.borderText h4 {
		font-size: 25px;
	}
	.openingDiv {
	    padding-bottom: 24px;
	    padding-top: 139px;
	}
	
	.map-overlay {
		 height: 370px;
   		 top: 88px;
   		 width: 453px;
	}
	.map-text-box {
		margin-top: -26px;
	}
	.headingSection h6 {
		 font-size: 20px;
	}
	.map-text-box h4 {
		font-size: 19px;
	}
	.map-text-box p {
		font-size: 14px;
	}
	.textPara p {
	   font-size: 13px;
	   margin: 30px 22px 0 14px;
	}
	.miscellaneousInformation .contact-form .form-control {
		height: 47px;
		font-size: 16px;
	}
	.overview-images img {
		width: 100%;
	}
	.productBox {
	    min-height: 200px;
	    position: relative;
	}
	.dropdown-menu > li > a {
		user-select: all;
	    -moz-user-select: all;
	    -webkit-user-select: all;
	    -ms-user-select: all;
	    -o-user-select: all;
	    padding: 10px 0;
	    pointer-events: auto;
	}
	.productBy h4 {
		 padding: 18px 24px;
	}
	.textBox {
    min-height: 194px;
}
.toolsInformation {
    min-height: 510px;
}
.btn-1 {
    margin-right: 26px;
   
	}
	.btNavbar {
	    display: inline-block;
	    float: right !important;
	    margin-right: 35px;
	    margin-top: -36px;
	}
}
@media (max-width: 425px) {
	.map-overlay {
		width: 411px;
	}
}

@media (max-width: 375px) {
	.map-overlay {
		width: 358px;
	}
}

@media (max-width: 360px) {
	.navbar-brand > img {
	    width: 73%;
	}
	.carousel-caption {
		  top: 78px;
	}
	.carousel-caption h1 {
		 font-size: 27px;
	}
	.carousel-caption h5 {
		font-size: 20px;
	}
	.headingText h4 {
		 font-size: 16px;
		 margin-right: 20px;
	}
	#healthCare p {
	    font-size: 12px;
	    margin-right: 22px;
	}
	.btn-slide {
		 width: 153px;
	}
	.borderHeading h4, .borderHeading h1 {
		 font-size: 18px;
	}
	.technology-section p {
		 font-size: 12px;
	     margin-right: 22px;
	}
	.technology-section .col-sm-6 {
		margin-bottom: 20px;
	}
	.products-section .col-sm-4 {
		margin-bottom: 20px;
	}
	.box .circle {
		top: 196px;
		margin-left: 144px;
	}
	.solutionInformation {
	    padding-top: 34px;
	}
	.solutionSection .col-sm-6 {
		margin-bottom: 30px;
	}
	.serviceSection .col-sm-4 {
		margin-bottom: 20px;
	}
	.recruitmentInformation a {
		  font-size: 18px;
	}
	.recruitmentInformation p {
		font-size: 12px;
	}
	.abouttextFooter p {
		font-size: 12px;
    	margin-right: 23px;
	}
	.abouttextFooter {
	    padding-top: 63px;
	}
	.footerLeft {
		font-size: 12px;
		text-align: center;
	}
	.footerRight {
		text-align: center;
		margin-top: 6px;
	} 
	.footer-section {
		position: relative;
	}
	.link1 {
		margin-top: -52px;
	}
	.headingText p {
		font-size: 12px;
		 margin-right: 22px;
	}
	.banner-text .banner-heading {
		font-size: 30px;
		font-weight: 500;
	}
	.banner-sub-heading {
		font-size: 20px;
	}
	#opdText p {
		font-size: 12px;
	}
	.banner-paragraph {
		 font-size: 14px;
	}
	.abouttextFooter ul {
		 font-size: 14px;
	}
	.abouttextFooter > h4 {
		font-size: 15px;
	}
	.tree-list ul li {
		font-size: 13px;
	}
	#technologyImages img {
		width: 100%;
	}
	.headingText h6 {
		font-size: 16px;
	}
	.toolsInformation img {
	    max-width: 328px;
	}
	.toolsInformation img {
	    margin: 0 -16px;
	}
	.innerHeading {
	    font-size: 34px;
	    line-height: 30px;
	    margin-bottom: 6px;
	    text-align: center;
	}
	.innerHeading span {
		  padding-left: 27px;
	}
	.subheading {
		  font-size: 30px;
		  text-align: center;
	}
	.subheading span {
		font-size: 32px;
	}
	.textBox ul li {
		font-size: 12px;
		margin-left: -18px;
		margin-right: 242px;
	}
	.imglifeOPD {
	    width: 100%;
	}
	#productsHeading > a {
		font-size: 24px !important;
	}
	#productsHeading > i {
		font-size: 24px !important;
	}
	#productsHeading > p {
		margin: 23px 12px 10px;
		 font-size: 13px;
	}
	
	.telemedicineSlider .carousel-inner > .item > a > img,
	.telemedicineSlider .carousel-inner > .item > img, 
	.telemedicineSlider .img-responsive, .thumbnail a > img, 
	.telemedicineSlider .thumbnail > img {
	    margin-left: 0;
	    width: 100% !important;
	}
	.telemedicineSlider .carousel-indicators {
	    bottom: 187px;
	}
	.textBox ul {
		 height: 426px;
	}
	.textBoxDiv ul {
		 height: 230px;
	}
	.text-section {
		 font-size: 14px;
	}
	#chart #bars {
		 width: 225px;
	}
	#chart #bars li {
		width: 36px;
	}
	#chart #bars li span {
		left: 7px;
		font-size: 10px;
	}
	#chart #bars li .bar {
		  width: 23px;
	}
	#chart #numbers li span {
		 font-size: 12px;
	}
	.recruitDetails {
		font-size: 18px;
	}
	.recuritText {
	    font-size: 13px;
	}
	.staffingSection .headingText {
	    padding-top: 18px;
	}
	.headingText ul {
		font-size: 13px;
		margin-right: 29px;
	}
	.contactSection .contact-form {
	    margin-top: 37px;
	}
	.contactSection .contact-form .form-control {
		font-size: 14px;
    	height: 46px;
	}
	.form-group .btn-danger {
		 font-size: 14px;
	}
	.btn-group-lg > .btn, .btn-lg {
		  padding: 7px 16px;
	}
	.form-group .btn-default {
		font-size: 14px;
	}
	.serviceApproach .col-sm-4 {
		margin-bottom: 30px;
	}
	.applicationDevelopment .box {
		 height: 370px;
	}
	.headingSection h4 {
		  font-size: 18px;
	}
	.headingSection img {
		width: 88%;
	}
	.health-careText p {
		 margin: 30px 20px;
		 font-size: 13px;
	}
	.health-careSection .circle {
	    margin-left: 41%;
	}
	.tree-list ul li span {
	    overflow-wrap: break-word;
	}
	.outsourcingSection p {
	    font-size: 13px;
	    margin-right: 18px;
	}
	.outsourcingImages img {
		width: 100% !important;
	}
	.headingSection p {
		 padding: 0 13%;
	}
	.hdImages img {
		width: 100%;
	}
	.networkingImage img {
		width: 100%;
	}
	.home-officeSection {
		background-position: center top;
	}
	.softwareImages img {
		width: 100%;
	}
	.textParaSection {
		text-align: center;
	}
	.cloudImages img {
		width: 100%;
	}
	.aboutBanner {
		margin-bottom: 6px !important;
    	margin-top: -10px;
	}
	.aboutBannerPara {
		 margin: 0 -42px;
	}
	.infoImages img {
		width: 100%;
	}
	.textSection p {
	  	margin-right: 19px;
	    font-size: 13px;
	    text-align: center;
	}
	.textbox-section h3 {
		  font-size: 18px;
	}
	.textData h4 {
		font-size: 25px;
	}
	.textData h4::after {
		right: 125px;
	}
	.whyInformation h5 {
		font-size: 18px;
	}
	.pullImages {
		float: none !important;
	}
	.quoteLeft > img {
	    margin-left: -249px;
	    margin-top: 2px;
	    width: 6%;
	}
	.testimonialBanner .testimonial-caption p {
	    font-size: 14px;
	    line-height: 20px;
	    margin: -6px 40px 16px 62px;
	}
	.quoteRight > img {
	    margin-right: -200px;
	    margin-top: -95px;
	    width: 6%;
	}
	.testimonialBanner .testimonial-caption h6 {
	    font-size: 14px;
	    margin-left: 0;
	    margin-top: -5px;
	}
	.pullImages img {
		width: 45%;
	}
	.testimonialBanner .carousel-indicators {
	    bottom: 129px;
	}
	.testimonials-section {
		padding-top: 70px;
	}
	.skillImages img {
		width: 100%;
	}
	.noteText {
	    font-size: 13px;
	}
	.domainImages img {
		width: 100%;
	}
	.firstImage:hover a img {
		 transform: scale(1.1);
	}
	#projectImage {
		 margin-left: 15px;
	}
	.offeringInnovation p {
		 font-size: 27px;
		 line-height: 23px;
   		 margin-top: 58px;
	}
	.ourWork p {
		font-size: 23px;
   		line-height: 30px;
	}
	.carouselDiv {
		font-size: 12px;
    	height: 95px;
    	margin-right: 20px;
    	padding: 12px 0;
      	width: 93px;
	}
	.dateSection p {
		 margin-right: 15px;
	}
	.dateSection {
		margin-bottom: 30px;
	}
	.benefitImg img {
		width: 100%;
	}
	.benefitText {
		 font-size: 16px;
	}
	.benefitImg {
		margin-bottom: 20px;
	}
	.listing-header h3 {
		font-size: 18px;
		margin-right: 20px;
	}
	.searchSection .input-group {
		  width: 317px !important;
	}
	.selectwrapSection .col-sm-4 {
		margin-bottom: 10px;
	}
	.uploadResume h4 {
	    font-size: 27px;
	}
	.uploadResume p {
		margin-right: 23px;
	}
	.borderText h4 {
		font-size: 25px;
	}
	.openingDiv {
	    padding-bottom: 24px;
	    padding-top: 139px;
	}
	.map-overlay {
		top: 109px;
		height: 370px;
		width: 328px;
	}
	.map-text-box {
		margin-top: -26px;
	}
	.headingSection h6 {
		 font-size: 20px;
	}
	.map-text-box h4 {
		font-size: 19px;
	}
	.map-text-box p {
		font-size: 14px;
	}
	.textPara p {
	   font-size: 13px;
	   margin: 30px 22px 0 14px;
	}
	.miscellaneousInformation .contact-form .form-control {
		height: 47px;
		font-size: 16px;
	}
	.overview-images img {
		width: 100%;
	}
	.productBox {
	    min-height: 200px;
	    position: relative;
	}
	.btNavbar {
		margin: -34px 32px;
	}
	.textBox {
    min-height: 194px;
}
.toolsInformation {
    min-height: 510px;
}

}



@media (max-width: 320px) {
	.navbar-brand > img {
	    width: 73%;
	}
	.carousel-caption {
		  top: 78px;
	}
	.carousel-caption h1 {
		 font-size: 27px;
	}
	.carousel-caption h5 {
		font-size: 20px;
	}
	.headingText h4 {
		 font-size: 16px;
		 margin-right: 20px;
	}
	#healthCare p {
	    font-size: 12px;
	    margin-right: 22px;
	}
	.btn-slide {
		 width: 153px;
	}
	.borderHeading h4, .borderHeading h1 {
		 font-size: 18px;
	}
	.technology-section p {
		 font-size: 12px;
	     margin-right: 22px;
	}
	.technology-section .col-sm-6 {
		margin-bottom: 20px;
	}
	.products-section .col-sm-4 {
		margin-bottom: 20px;
	}
	.box .circle {
		top: 64%;
		margin-left: 122px;
	}
	.solutionInformation {
	    padding-top: 34px;
	}
	.solutionSection .col-sm-6 {
		margin-bottom: 30px;
	}
	.serviceSection .col-sm-4 {
		margin-bottom: 20px;
	}
	.recruitmentInformation a {
		  font-size: 18px;
	}
	.recruitmentInformation p {
		font-size: 12px;
	}
	.abouttextFooter p {
		font-size: 12px;
    	margin-right: 23px;
	}
	.abouttextFooter {
	    padding-top: 63px;
	}
	.footerLeft {
		  font-size: 12px;
		  text-align: center;
	}
	.footerRight {
		text-align: center;
		margin-top: 6px;
	} 
	.footer-section {
		position: relative;
	}
	.link1 {
		margin-top: -52px;
	}
	.headingText p {
		font-size: 12px;
		 margin-right: 22px;
	}
	.banner-text .banner-heading {
		font-size: 30px;
		font-weight: 500;
	}
	.banner-sub-heading {
		font-size: 20px;
	}
	#opdText p {
		font-size: 12px;
	}
	.banner-paragraph {
		 font-size: 14px;
	}
	.abouttextFooter ul {
		 font-size: 14px;
	}
	.abouttextFooter > h4 {
		font-size: 15px;
	}
	.tree-list ul li {
		font-size: 13px;
	}
	#technologyImages img {
		width: 100%;
	}
	.headingText h6 {
		font-size: 16px;
	}
	.toolsInformation img {
	    max-width: 288px;
	}
	.toolsInformation img {
	    margin: 0 -16px;
	}
	
	.innerHeading {
		font-size: 30px;
		line-height: 28px;
	    margin-bottom: 6px;
	    text-align: center;
	}
	.innerHeading span {
		  padding-left: 27px;
	}
	.subheading {
		  font-size: 30px;
		  text-align: center;
	}
	.subheading span {
		font-size: 32px;
	}
	.textBox ul li {
		font-size: 12px;
		margin-left: -18px;
		margin-right: 242px;
	}
	.imglifeOPD {
	    width: 100%;
	}
	#productsHeading > a {
		font-size: 24px !important;
	}
	#productsHeading > i {
		font-size: 24px !important;
	}
	#productsHeading > p {
		margin: 23px 12px 10px;
		 font-size: 13px;
	}
	
	.telemedicineSlider .carousel-inner > .item > a > img,
	.telemedicineSlider .carousel-inner > .item > img, 
	.telemedicineSlider .img-responsive, .thumbnail a > img, 
	.telemedicineSlider .thumbnail > img {
	    margin-left: 0;
	    width: 100% !important;
	}
	.telemedicineSlider .carousel-indicators {
	    bottom: 187px;
	}
	.textBox ul {
		 height: 426px;
	}
	.textBoxDiv ul {
		 height: 230px;
	}
	.text-section {
		 font-size: 13px;
	}
	#chart #bars {
		 width: 225px;
	}
	#chart #bars li {
		width: 36px;
	}
	#chart #bars li span {
		left: 7px;
		font-size: 10px;
	}
	#chart #bars li .bar {
		  width: 23px;
	}
	#chart #numbers li span {
		 font-size: 12px;
	}
	.recruitDetails {
		font-size: 18px;
	}
	.recuritText {
	    font-size: 13px;
	}
	.staffingSection .headingText {
	    padding-top: 18px;
	}
	.headingText ul {
		font-size: 13px;
		margin-right: 29px;
	}
	.contactSection .contact-form {
	    margin-top: 37px;
	}
	.contactSection .contact-form .form-control {
		font-size: 14px;
    	height: 46px;
	}
	.form-group .btn-danger {
		 font-size: 14px;
	}
	.btn-group-lg > .btn, .btn-lg {
		  padding: 7px 16px;
	}
	.form-group .btn-default {
		font-size: 14px;
	}
	.serviceApproach .col-sm-4 {
		margin-bottom: 30px;
	}
	.applicationDevelopment .box {
		 height: 370px;
	}
	.headingSection h4 {
		  font-size: 18px;
	}
	.headingSection img {
		width: 88%;
	}
	.health-careText p {
		 margin: 30px 20px;
		 font-size: 13px;
	}
	.health-careSection .circle {
	    margin-left: 41%;
	}
	.tree-list ul li span {
	    overflow-wrap: break-word;
	}
	.outsourcingSection p {
	    font-size: 13px;
	    margin-right: 18px;
	}
	.outsourcingImages img {
		width: 100% !important;
	}
	.headingSection p {
		 padding: 0 13%;
	}
	.hdImages img {
		width: 100%;
	}
	.networkingImage img {
		width: 100%;
	}
	.home-officeSection {
		background-position: center top;
	}
	.softwareImages img {
		width: 100%;
	}
	.textParaSection {
		text-align: center;
	}
	.cloudImages img {
		width: 100%;
	}
	.aboutBanner {
		margin-bottom: 6px !important;
    	margin-top: -10px;
	}
	.aboutBannerPara {
		 margin: 0 -42px;
	}
	.infoImages img {
		width: 100%;
	}
	.textSection p {
	  	margin-right: 19px;
	    font-size: 13px;
	    text-align: center;
	}
	.textbox-section h3 {
		  font-size: 18px;
	}
	.textData h4 {
		font-size: 25px;
	}
	.textData h4::after {
		right: 105px;
	}
	.whyInformation h5 {
		font-size: 18px;
	}
	.pullImages {
		float: none !important;
	}
	.quoteLeft > img {
	    margin-left: -193px;
        margin-top: 2px;
        width: 6%;
	}
	.testimonialBanner .testimonial-caption p {
	    font-size: 12px;
	    line-height: 18px;
	    margin: -13px 40px 16px 62px;
	}
	.quoteRight > img {
	    margin-right: -150px;
   		margin-top: -133px;
    	width: 6%;
	}
	.testimonialBanner .testimonial-caption h6 {
	    font-size: 14px;
	    margin-left: 0;
	    margin-top: -5px;
	}
	.pullImages img {
		width: 45%;
	}
	.testimonialBanner .carousel-indicators {
	    bottom: 129px;
	}
	.testimonials-section {
		padding-top: 70px;
	}
	.skillImages img {
		width: 100%;
	}
	.noteText {
	    font-size: 13px;
	}
	.domainImages img {
		width: 100%;
	}
	.firstImage:hover a img {
		 transform: scale(1.1);
	}
	#projectImage {
		 margin-left: 0;
	}
	.offeringInnovation p {
		 font-size: 27px;
		 line-height: 23px;
   		 margin-top: 58px;
	}
	.ourWork p {
		font-size: 23px;
   		line-height: 30px;
	}
	.carouselDiv {
		font-size: 12px;
    	height: 95px;
    	margin-right: 20px;
    	padding: 12px 0;
      	width: 93px;
	}
	.dateSection p {
		 margin-right: 15px;
	}
	.dateSection {
		margin-bottom: 30px;
	}
	.benefitImg img {
		width: 100%;
	}
	.benefitText {
		 font-size: 16px;
	}
	.benefitImg {
		margin-bottom: 20px;
	}
	.listing-header h3 {
		font-size: 18px;
		margin-right: 20px;
	}
	.searchSection .input-group {
		  width: 277px !important;
	}
	.selectwrapSection .col-sm-4 {
		margin-bottom: 10px;
	}
	
	.uploadResume h4 {
	    font-size: 27px;
	}
	.uploadResume p {
		margin-right: 23px;
	}
	
	.borderText h4 {
		font-size: 25px;
	}
	.openingDiv {
	    padding-bottom: 24px;
	    padding-top: 139px;
	}
	
	.map-overlay {
		top: 95px;
		height: 370px;
		width: 290px;
	}
	.map-text-box {
		margin-top: -26px;
	}
	.headingSection h6 {
		 font-size: 20px;
	}
	.map-text-box h4 {
		font-size: 19px;
	}
	.map-text-box p {
		font-size: 14px;
	}
	.textPara p {
	   font-size: 13px;
	   margin: 30px 22px 0 14px;
	}
	.miscellaneousInformation .contact-form .form-control {
		height: 47px;
		font-size: 16px;
	}
	.productBox {
	    min-height: 200px;
	    position: relative;
	}
	.textBox {
    	min-height: 194px;
	}
	.toolsInformation {
	    min-height: 510px;
	}
}